body {
    font-size: 12px;
    font-family: Tahoma, Helvetica, Arial, sans-serif , Simsun;
    color: #999999;
    background-color: #fff;
    text-align: center;
    margin: 0px;
    padding: 0px;
}

A:link {
    COLOR: #333;
    TEXT-DECORATION: none;
}

A:visited {
    COLOR: #333;
    TEXT-DECORATION: none;
}

A:hover {
    COLOR: #FFB400;
    TEXT-DECORATION: underline;
}

A:active {
    COLOR: #333;
    TEXT-DECORATION: none;
}

H1 {
    FONT-WEIGHT: bold;
    FONT-SIZE: 20px;
}

h2 {
    font-weight: normal;
    font-size: 12px;
    color: #333;
}

img {
    border: 0px;
}

div {
    padding: 0px;
    margin: 0px;
}

form {
    padding: 0px;
    margin: 0px;
}

ul {
    list-style-image: none;
    list-style: none;
}

li {
    list-style-image: none;
    list-style-type: none;
}

h1,h2,h3,h4,h5,h6,p,ul,li {
    padding: 0;
    margin: 0;
}

.pull-right , .fr {
    float: right;
}

.pull-left , .fl {
    float: left;
}

.hide {
    display: none;
}

.show {
    display: block;
}

.invisible {
    visibility: hidden;
}

div.clear {
    clear: both;
}

.f12 {
    font-size: 12px;
}

.f14 {
    font-size: 14px;
}

.f16 {
    font-size: 16px;
}


.content_full_w {
}

.content_inner_w {
    width: 1260px;
    clear: both;
    margin: 0 auto;
}
/* 顶部 */
.top02 {
    width: 1260px;
    height: 152px;
    clear: both;
    background: #fff;
    margin: 0 auto;
}

.top02 .left {
    padding: 25px 0 0 0px;
    width: 78px;
    float: left;
    text-align: left;
}

.top02 .left img {
    width: 78px;
}
.top02 a {
    text-decoration: none;
}

.top02 .middle {
    width: 800px;
    font-size: 28px;
    display: block;
    color: #333;
    font-weight: normal;
    font-family: "Microsoft YaHei","微软雅黑","Simsun";
    float: left;
    text-align: left;
    padding: 22px 0 0 0;
}
.top02 .middle h1 {
    font-size: 48px;
    padding: 15px 0 0 10px;
    color: #333;
    display: block;
	font-weight:normal;
}
.top02 .middle a {
    text-decoration: none;
    font-size: 48px;
    padding: 15px 0 0 10px;
    color: #333;
    display: block;
}

.top02 .middle a:hover {
    text-decoration: none;
    color: #333;
}

.top02 .memu {
    width: 710px;
    display: block;
    float: right;
    padding-top: 20px;
    padding-right: 10px;
}

.top02 .right {
    padding: 58px 0 0 0;
    float: right;
    font-family: georgia, 宋体, Simsun;
    color: #0B3290;
    opacity: 0.8;
}

.top02 i {
    font-size: 20px;
}

.top02 .right a , .top02 .right span {
    color: #0B3290;
    font-size: 22px;
}

.top02 .right a:hover {
    text-decoration: none;
}

/* layer 弹出相片 */
.layer-photos img{
	cursor:pointer;
}
/* 首页标题 */

.index_title {
    width: 1260px;
    clear: both;
    margin: 0 auto;
}

.index_title {
    width: 1260px;
    clear: both;
    margin: 0 auto;
    z-index: 1;
    white-space: nowrap;
    padding: 0;
    display: block;
    height: 210px;
}

.index_title .g_title {
    display: block;
    text-align: center;
    margin: 0 auto;
    padding-top: 35px;
    padding-bottom: 30px;
}

.index_title  .p9 {
    color: #e6e6e6;
    font-size: 50px;
    text-align: center;
    padding: 1px 0 0 0;
    margin: 0 auto;
}

.index_title  .p10 {
    text-align: center;
    margin-bottom: 20px;
    font-size: 32px;
    color: #333333;
}

.index_title  .t_ct {
    border: solid #ffb400 3px;
    width: 50px;
    text-align: center;
    margin: 0 auto;
}

/* 首页公司简介 */
.index_gsjj {
    height: 613px;
    background: url(../images/bg_01.jpg) no-repeat;
    position: relative;
}

.company_text {
    width: 650px;
    height: 458px;
    font-size: 20px;
    color: #333;
    line-height: 45px;
    text-align: left;
    float: right;
    padding: 60px 0 0 0;
    font-weight: normal;
    display: block;
}
.about_us {
    width: 90%;
    font-size: 20px;
    color: #333;
    line-height: 45px;
    text-align: left;
    padding: 0;
    font-weight: normal;
    margin: 0 auto;
}

/* 在弹出层中 */
.layui-layer-content .company_text {
	width: 100%;
	height: 100%;
	padding: 50px;
	box-sizing: border-box;
}
.pop_mobile {}
.pop_mobile .company_text {
width: 100%;
height: 100%;
display: block;
clear: both;
font-size: 0.5rem;
padding: 0.5rem;
box-sizing: border-box;
float: unset;
line-height: 1.6;
}
.pop_mobile a {width: 60%;display: block;clear: both;height: 1.5rem;font-size: 0.5rem;background-color: #1174C7;color: #fff;text-align: center;line-height: 3;margin: 0 auto;}


.index_gsjj a.more {
    display: block;
    background-color: #1174C7;
    color: #fff;
    width: 198px;
    height: 51px;
    position: absolute;
    right: 0;
    bottom: 0;
    line-height: 51px;
    font-size: 14px;
    letter-spacing: 5px;
    text-decoration: none;
    text-indent: 10px;
}

.index_gsjj a.more:hover {
    background-color: #4A96D7;
    color: #fff;
}




/* 首页业务领域 */
.index_ywly {
    width: 1260px;
    clear: both;
    padding-top: 30px;
    margin: 0 auto;
}

.index_ywly .line {
    width: 1260px;
    clear: both;
    margin: 0 auto;
    padding-bottom: 20px;
    padding-top: 20px;
}

.index_ywly .line ul {
    clear: both;
    padding: 0px 0;
    display: inline-block;
}

.index_ywly .line ul li {
    width: 33.33%;
	/* height: 260px; */
    float: left;
    padding: 25px 20px 30px 20px;
    box-sizing: border-box;
}

.index_ywly .line ul li:nth-child(3n-2) {
    padding-left: 0;
    padding-right: 40px;
}

.index_ywly .line ul li:nth-child(3n) {
    padding-left: 40px;
    padding-right: 0;
}

.index_ywly .line ul li div.box ,
.index_ywly .line ul li a {
    text-decoration: none;
/* background-color: #1c9946; */
    display: block;
    height: 100%;
    width: 100%;
	cursor:pointer;
}

.index_ywly .line ul li.l1 {
    padding-top: 0;
}

.index_ywly .line ul li .ico_line {
    clear: both;
    display: inline-block;
    text-align: left;
    width: 100%;
}

.index_ywly .line ul li .ico {
    float: left;
    display: inline-block;
    padding: 0 10px 0 0;
    margin: 0;
}

.index_ywly .line ul li .ico img {
    width: 50px;
}

.index_ywly .line ul li h3 {
    display: inline-block;
    float: left;
    font-size: 24px;
    font-weight: normal;
    padding: 10px 0 0 0;
    margin: 0;
}

.index_ywly .line ul li .p1 {
	color:#333;
}

.index_ywly .line ul li .text {
    clear: both;
    font-size: 14px;
    color: #666;
    text-align: left;
    text-indent: 0;
    padding: 20px 0 0 5px;
}

.index_ywly .line ul li .p2 {
    line-height: 2;
}

.index_ywly .line ul li .g_title {
    padding: 0;
}

.index_ywly .line ul li .g_title .p3 {
    color: #e6e6e6;
    font-size: 50px;
    text-align: left;
    padding: 1px 0 0 0;
    margin: 0;
}

.index_ywly .line ul li .g_title .p4 {
    margin-bottom: 20px;
    font-size: 32px;
    color: #333333;
    text-align: left;
    padding: 0;
    margin: 5px 0;
}

.index_ywly .line ul li .g_title .t_ct {
    border: solid #ffb400 3px;
    width: 50px;
}


/* 首页 公司风采 */

.index_gsfc {
}

/* 底下 */
.foot {
    padding-top: 70px;
    background: url(../images/bg_foot.jpg) no-repeat center center;
    background-size: cover;
    overflow: hidden;
    clear: both;
    display: inline-block;
    width: 1260px;
}

.foot .foota {
    width: 100%;
    padding: 0 30px;
    margin: 0 auto;
    clear: both;
    display: inline-block;
    box-sizing: border-box;
}

.foot .foota .list {
}

.foot .foota .list li {
    width: 25%;
    float: left;
}

.foot .foota .list .p1 {
    margin-bottom: 20px;
    font-size: 18px;
    color: #fff;
    text-align: left;
}

.foot .foota .list .p2 {
    margin-bottom: 15px;
    font-size: 14px;
    color: #fff;
    opacity: 0.6;
    text-align: left;
}

.foot .foota .list li .no {
    margin-bottom: 0;
}

.foot .foota .list .p3 {
}

.foot .foota .list .gz {
    float: right;
}

.foot .foota .list .sm {
    text-align: center;
}

.foot .list li .gz .sm img {
    width: 105px;
}

.foot .list li .gz .sm .p3 {
    font-size: 12px;
    color: #fff;
    opacity: 0.6;
    padding-top: 10px;
}

.foot  .footb {
    margin-top: 45px;
    padding: 20px 0;
    background: rgba(0,0,0,0.4);
    overflow: hidden;
    clear: both;
    display: inline-block;
    width: 100%;
}

.foot  .footb .line {
    width: 1260px;
    padding: 0 10px;
    margin: 0 auto;
    margin-bottom: 20px;
}

.foot  .footb .line .p1 {
    font-size: 14px;
    color: #fff;
    opacity: 0.6;
    margin: 0 auto;
}

.foot a {
    color: #fff;
}

	/* 焦点图 幻灯片 */
	.slideBox{ width:1260px; height:745px; overflow:hidden; position:relative; border:none; margin:0 auto; }
	.slideBox .hd{ height:15px; overflow:hidden; position:absolute; right:5px; bottom:5px; z-index:1; display:none;}
	.slideBox .hd ul{ overflow:hidden; zoom:1; float:left; margin:0;padding:0;}
	.slideBox .hd ul li{ float:left; margin-right:2px;  width:15px; height:15px; line-height:14px; text-align:center; background:#fff; cursor:pointer; margin:0;padding:0;}
	.slideBox .hd ul li.on{ background:#f00; color:#fff; }
	.slideBox .bd{ position:relative; height:100%; z-index:0;   }
	.slideBox .bd ul {margin:0;padding:0;}
	.slideBox .bd li{ zoom:1; vertical-align:middle; margin:0;padding:0;}
	.slideBox .bd img{ width:1260px; height:745px; display:block; border:none; }
	.slideBox .prev,
	.slideBox .next{ position:absolute; left:3%; top:50%; margin-top:-25px; display:block; width:32px; height:40px; background:url(../images/slider-arrow.png) -110px 5px no-repeat; filter:alpha(opacity=50);opacity:0.5;   }
	.slideBox .next{ left:auto; right:3%; background-position:8px 5px; }
	.slideBox .prev:hover,
	.slideBox .next:hover{ filter:alpha(opacity=100);opacity:1;  }
	.slideBox .prevStop{ display:none;  }
	.slideBox .nextStop{ display:none;  }